.courses-from-specialty-list-title{
    margin-top: 2rem;
    margin-bottom: 1.5rem;
}

.courses-from-specialty-panel{
    margin-right: 10px;
    margin-bottom: 10px;
}

.courses-from-specialty-list {
    padding-left: 0;
    min-height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
}

.add-course-to-course-list{
    margin-right: 10px;
    margin-bottom: 10px;
    height: 6rem;
    width: 6rem;
}

.edit{
    margin-left: .25rem;
    outline: none;
    border: none;
    cursor: pointer;
    font-size: 14px;
}
